From: [email-masked] (Subbarao Kambhampati)
Date: Fri, 28 Jun 91 10:51:36 PDT

Path: leland.Stanford.EDU!stanford.edu!agate!bionet!uwm.edu!linac!pacific.mps.ohio-state.edu!cis.ohio-state.edu!zaphod.mps.ohio-state.edu!caen!sequoia.engin.umich.edu!giridhar
>From: [email-masked] (Giridhar Iyengar)
Newsgroups: soc.culture.indian
Subject: Re: marrying in the old country [Important Consumer advice included]
Keywords: marriage
Message-ID: <[email-masked]>
Date: 28 Jun 91 16:29:53 GMT
References: <[email-masked]> <[email-masked]>
Organization: University of Michigan Engineering, Ann Arbor
Lines: 19

In article <[email-masked]> [email-masked] (Subbarao Kambhampati) writes:

>In article <[email-masked]> [email-masked] (PhD-in-Training) writes:
>
>>I am a bengali who has grown up in the US and I am thinking of
>>Thanks,
>>Surajit Mukherjee
>
-----  lots of excellent stuff deleted  -------

Bravo, old chap. (clap! clap!)
Just what was needed.
Many thanks for the breath of air(let alone fresh).
I'll name my 6th born after you. Really. I will.

ciao..
	..deacon blues

	[email-masked]

<someone...>
Subject: women and fans

Hi,
As an Indian woman who sometimes lets her life get ruined
by the forces that be rather than deal with it in a sensible
way, I really do appreciate your approach!  It's good to know
that there are perceptive people out there who know exactly
what's going on with Indian men and women... and can still keep
their wits about them!  Thanks for the reminder, and of course for
what appears to be one of the most effective (one would hope anyways!)
write-ins.